Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1082343

Summary: Review Request: nodejs-load-grunt-tasks - Load multiple grunt tasks using globbing patterns
Product: [Fedora] Fedora Reporter: Jamie Nguyen <jamielinux>
Component: Package ReviewAssignee: T.C. Hollingsworth <tchollingsworth>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, tchollingsworth
Target Milestone: ---Flags: tchollingsworth: fedora-review+
petersen: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-04-17 21:33:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1082342    
Bug Blocks: 956806    

Description Jamie Nguyen 2014-03-30 13:13:08 UTC
Spec URL: http://jamielinux.fedorapeople.org/gruntjs/nodejs-load-grunt-tasks.spec
SRPM URL: http://jamielinux.fedorapeople.org/gruntjs/SRPMS/nodejs-load-grunt-tasks-0.4.0-1.fc21.src.rpm
Fedora Account System Username: jamielinux

Description:
Load multiple grunt tasks using globbing patterns.

Comment 1 T.C. Hollingsworth 2014-04-10 22:41:28 UTC
This package fails to install because it fixes the multimatch dep to ~0.2.12, while the latest version of multimatch is 0.1.0.

Comment 2 Jamie Nguyen 2014-04-13 09:25:39 UTC
Spec URL: http://jamielinux.fedorapeople.org/gruntjs/nodejs-load-grunt-tasks.spec
SRPM URL: http://jamielinux.fedorapeople.org/gruntjs/SRPMS/nodejs-load-grunt-tasks-0.4.0-2.fc21.src.rpm

* Sun Apr 13 2014 Jamie Nguyen <jamielinux@fedoraproject.org> - 0.4.0-2
- remove stray nodejs_fixdep

Comment 3 T.C. Hollingsworth 2014-04-14 01:29:33 UTC
Looks good now, APPROVED.

Comment 4 Jamie Nguyen 2014-04-16 16:43:29 UTC
New Package SCM Request
=======================
Package Name: nodejs-load-grunt-tasks
Short Description: Load multiple grunt tasks using globbing patterns
Owners: jamielinux patches
Branches: f19 f20 el6
InitialCC:

Comment 5 Jens Petersen 2014-04-17 05:33:39 UTC
Git done (by process-git-requests).